.Cart{
  display: flex;
  padding: 16px;
  flex-direction: column;
  width: 100%;

  justify-content: space-between;
  min-height: 100%;
  height: fit-content;
  gap: 24px;

  touch-action: pan-y;
  max-width: 100vw;
}

@media screen and (min-width: 1112px) {
  .backBtn{
    display: none;
  }
}

.Items{
  display: flex;
  flex-direction: column;
  flex: 1;

  gap: 16px;
  margin: 16px 0 16px;
}

.title{
  margin-bottom: 16px;
}

.actions{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 8px;

  >*{
    flex: 1 1 auto;
  }
}

.total{
  width: 100%;
  text-align: right;
  color: #2E78E8;
}




.aside_toggler{
  display: flex;
  align-items: center;
  justify-content: space-between;

  padding: 16px;
  background: #FFF;
  position: fixed;
  bottom: 64px;
  right: 0;
  left: 0;

  height: auto;
  z-index: 48;
  box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.25);

  @media screen and (min-width: 1112px) {
    display: none;
  }
}

.aside{
  display: flex;
  background: #FFF;
  min-width: 386px;
  flex: 0;
  z-index: 49;

  right: 0;
  left: 0;
  bottom: 64px;
  top: 0;
  
  position: fixed;
  transform: translateY(100%);
  transition: 0.35s ease transform;

  &.opened {
    transform: translateY(0);
  }

  &::-webkit-scrollbar {
    width: 4px;
  }

  &::-webkit-scrollbar-track {
      background-color: #FFF;
  }

  &::-webkit-scrollbar-thumb {
    background-color: #FFF;
    border-radius: 5px;
    transition: 0.2s ease all;
  }
  

  &:hover{
    &::-webkit-scrollbar-thumb {
      background-color: #a1a1a1;
    }
  }

  @media (pointer: coarse) {
    &::-webkit-scrollbar-thumb {
      background-color: #a1a1a1;
    }
  }

  overflow-y: auto;

  @media screen and (min-width: 1112px) {
    position: fixed;
    transform: none;
    display: block;
    top: 0;
    right: 0;
    left: auto;
    overflow-y: auto;
    min-width: 386px;
    width: 386px;
    height: 100vh;
    min-height: 100vh;
    flex: 0;
  }
}